autobahn==0.9.3-3
aiowsgi
trollius
flask
py-bcrypt
Flask-Principal
Flask-Login
Flask-Mail
python-dateutil
boto
pymysql
stripe
gunicorn<19.0
gevent
mixpanel
beautifulsoup4
marisa-trie
apscheduler
xhtml2pdf
redis
hiredis
flask-restful==0.2.12
jsonschema
git+https://github.com/NateFerrero/oauth2lib.git
alembic
sqlalchemy
python-magic
reportlab==2.7
raven
peewee
python-ldap
pycrypto
psycopg2
pyyaml
git+https://github.com/DevTable/aniso8601-fake.git
git+https://github.com/DevTable/anunidecode.git
git+https://github.com/DevTable/pygithub.git
git+https://github.com/DevTable/container-cloud-config.git
git+https://github.com/coreos/py-bitbucket.git
git+https://github.com/coreos/pyapi-gitlab.git
git+https://github.com/coreos/mockldap.git
git+https://github.com/DevTable/python-etcd.git@sslfix
gipc
pyOpenSSL
pygpgme
cachetools
mock
psutil
stringscore
python-swiftclient
python-keystoneclient
Flask-Testing
pyjwt
toposort
